#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Nuspell::nuspell" for configuration "Release"
set_property(TARGET Nuspell::nuspell APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Nuspell::nuspell PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libnuspell.so.5.1.7"
  IMPORTED_SONAME_RELEASE "libnuspell.so.5"
  )

list(APPEND _cmake_import_check_targets Nuspell::nuspell )
list(APPEND _cmake_import_check_files_for_Nuspell::nuspell "${_IMPORT_PREFIX}/lib/libnuspell.so.5.1.7" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
